18. Februar 2019, 08:44:02

foobar-umzug

Begonnen von feNINAlix, 20. Juli 2013, 16:43:12

« vorheriges - nächstes »

fooamp

Zitat von: fbuser am 15. Dezember 2013, 20:05:43
File Operations ist ein optionales Feature, welches bei der Installation explizit ausgewählt werden muß.


Und bei einem update wird nur das "geupdatet", was schon installiert ist. Starte den Installer noch einmal und wähle den entsprechenden Punkt an.

feNINAlix


   Danke für die Hilfe.
   Was ich nicht begreife:Ich habe es oft benutzt und niemals deinstalliert.
   Gruß!

feNINAlix

 
   Das einrichten von foobar 1.3.1 auf meinem netbook hat nach den erfahrungen ganz gut geklappt.
   Was mir auffiel war das fehlen der "File Types" bei "Shell Integration".

   Frage: Fehler beim einrichten, windows 7 ultimate geschuldet oder foobar änderung?

fooamp

Das ist den neueren Windows-Versionen geschuldet, die dies unter "Systemsteuerung | Standardprogramme" verwalten. foobar2000 zeigt je nach Windows was anderes unter "Shell Integration".

feNINAlix

03. März 2014, 20:48:36 #34 Letzte Änderung: 03. März 2014, 20:54:19 von feNINAlix

 Danke!
  Ich finde die XP-Version besser.

fooamp

Tja, dann genieße die letzten paar Wochen...

feNINAlix

08. Mai 2014, 15:27:59 #36 Letzte Änderung: 09. Mai 2014, 14:39:59 von feNINAlix
  warum "Ein paar Wochen" ? Ohne Internet spielt meine Musikbox mit XP noch lange.......

fooamp

Fragt sich nur, wie lange foobar2000 XP noch unterstützen wird, wenn Microsoft XP schon nicht mehr unterstützt. Man bekommt das Programm schlanker, wenn man nicht verschiedene BS-Versionen berücksichtigen muss. Daher ja auch das Ende der Unterstützung damals für 9x und später 2000.

feNINAlix


  Reicht es nicht sich eine kopie des nutzerordners - eine frische version des aktuellen foobar - und alle benötigten components auf einen
  neuen usb-stick zu kopieren um noch für längere zeit mit XP musikhören zu können, selbst wenn es von foobar nicht mehr unterstützt wird?
  Oder verstösst das gegen irgendwelche bestimmungen?

feNINAlix


Wird Windows XP noch Unterstützt?

grimes

Aus: https://www.foobar2000.org/download
ZitatSystem requirements
Operating System
Windows XP - SP2 or newer, Windows Vista, Windows 7, Windows 8, Windows Server 2003, Windows Server 2008, Windows Server 2012.

feNINAlix


  Dankeschön für die Info.

feNINAlix

 
  Hallo!
  Woran kann es liegen das ich nach Installation von foobar auf einem Netbook (Windows 7 Starter)  foo-plorg nicht mehr installieren kann? Version 1.3.9 . Anzeige immer: Beschädigte Datei.
 

fooamp

Schau mal hier und prüfe:

http://wiki.hydrogenaud.io/index.php?title=Foobar2000:Components/Playlist_Organizer_%28foo_plorg%29#Requirements

feNINAlix

 
Hallo!
Beim Umzug auf ein neues System hat alles geklappt, nur bekomme ich die Einblendung des Titels mit dem On Screen Display nicht an den größeren Bildschirm angepasst.
Kann mir jemand mal auf die Sprünge helfen?
Danke schon mal.